Subject: sign mystery

From: [email-masked] (Song Ling)
Date: Mon, 29 Aug 1994 12:46:21 -0700

Someone wrote not long ago on the sign confusions of the expansion 
coefficients, another way to check it up is to bring eigenvectors 
generated by one machine over to the other machine, and directly 
let the numerical H operate on it, to see if the eigenvectors are
numerically good enough.  

If the cause of the sign confusion is indeed near-degeneracy, hopefully
using real*16 will lift it up.

Slightly perturb H differently on different machines will also lift the 
degeneracy, in different ways.